# Before creating an issue
 * check the [documentation](https://www.stellar.org/developers/)
 * ask for help [from the community](https://www.stellar.org/community/)

# Issue type
  bug/feature request/documentation/...

# Version found
  * git hash of the version you're running `git rev-parse HEAD`
  * version returned by `./stellar-core --version`

# Your environment and setup
  * Operating System name and version (usually `uname -a`)
  * Are you running from the command line? From a container?
  * Did you pass in special parameters when building the app?

# Issue description
 *describe what is broken and the steps you took*

## Actual result
 *what happened*

## Expected result
 *what should have happened*

## Supporting files
 Paste here or link to a gist/s3 bucket/etc material relevant to this issue:
    * configuration files (DON'T FORGET TO REMOVE SECRETS)
    * log files - best is to have logs running at DEBUG level (`-ll DEBUG` on the command line)


